Comments

807 Comments

Requires php-cloudfiles which are obsoleted by latest php-opencloud update, so we end up with broken dependencies: http://fpaste.org/152738/65653031/ .

karma

No issues during regular usage as it seems.

karma

Upgraded from 1.0.2 to 1.0.3 and all is working fine. Thanks!